@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.2/font/bootstrap-icons.css");

body {
    font-family: 'Open Sans', sans-serif;
}

a {
    text-decoration: none;
}

header {
    background-color: rgba(0, 0, 0, 0.2);
}

header .top-bar {
    margin-bottom: 0;
    /*display: none !important;*/
}

header .top-bar .contact-info {
    background-color: #5da900;
    border-radius: 0;
    /*padding: 0.5rem;*/
    width: 100%;
}

header .top-bar .contact-info ul {
    padding: 0;
    margin: 0;
    font-size: 0.8rem;
}

header .top-bar .contact-info ul li {
    display: inline-block;
    color: #fff;
    margin: 0 0.8rem;
}

header .top-bar .contact-info .tb-ci-nm {
    display: none !important;
}

header .top-bar .contact-info ul li:first-child {
    margin: 0;
}

header .top-bar .contact-info ul li a {
    display: inline-block;
    color: #fff;
}

header .top-bar .contact-info ul .socialies a {
    margin: 0 0.2rem;
}

header .top-bar .btn-group .btn-sm {
    border-radius: 0 0.6rem 0.6rem 0;
    background-color: rgb(0, 0, 0, 0.6);
    border: 1px solid rgb(0, 0, 0, 0.5);
}

header .navbar {
    background-color: #000 !important;
}

header .navbar .nav-link {
    color: #fff;
    text-transform: uppercase;
    font-size: 0.9rem;
}

header .navbar-nav .nav-link.active,
.navbar-nav .show>.nav-link {
    color: #86f300;
}

header .navbar-nav .dropdown-toggle::after {
    /*display: none;*/
}


.hero {
    margin-top: 4rem;
    position: relative;
}

.hero .main-slider-carousel .owl-nav {
    position: absolute;
    top: 15%;
    width: 100%;
}

.hero .main-slider-carousel .owl-nav button.owl-next,
.hero .main-slider-carousel .owl-nav button.owl-prev {
    background: transparent;
    color: rgba(255, 255, 255, 0.8);
    border: none;
    padding: 10px !important;
    font-size: 35px;
    padding: 5px;
    border-radius: 0px;
}

.hero .main-slider-carousel .owl-nav .owl-prev {
    position: absolute;
    text-align: left;
    left: 0px;
    color: #ccc;
}

.hero .main-slider-carousel .owl-nav .owl-next {
    position: absolute;
    text-align: right;
    right: 0px;
    color: #ccc;
}

.hero .main-slider-carousel .slider-title {
    position: absolute;
    top: 85%;
    right: 5%;
    color: #000;
    display: block;
}

.hero .main-slider-carousel .slider-title h2 {
    font-size: 0.7rem;
    text-transform: uppercase;
}

.about {
    margin-top: 2rem;
    padding-bottom: 3rem;
    background: -webkit-linear-gradient(bottom, #212625 50%, white 50%);
    background: -moz-linear-gradient(bottom, #212625 50%, white 50%);
    background: -ms-linear-gradient(bottom, #212625 50%, white 50%);
    background: linear-gradient(bottom, #212625 50%, white 50%);
}

.about .abt-info {
    position: relative;
    bottom: unset;
    left: unset;
    width: 100%;
    background-color: #000;
    padding: 4%;
    color: #fff;
    z-index: 2;
    text-align: center;
}

.about .abt-info p {
    font-size: 0.9rem;
    margin-bottom: 1.5rem;
}

.about .abt-info a {
    color: #ffd200;
}

.paradise-tree {
    background-image: url(img/paradise-tree.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.paradise-tree .info-cont {
    padding: 10% 0;
    text-align: center;
    color: #fff;
}

.paradise-tree .info-cont h2 {
    text-transform: uppercase;
    font-weight: 300;
    margin-bottom: 2rem;
}

.paradise-tree .info-cont h2 strong {
    display: block;
    font-weight: 600;
}

.btn-theme1 {
    border-radius: 2rem;
    color: #ffd200;
    padding: 0.3rem 1.5rem;
    background-color: #000;
    border: #000 1px solid;
}

.btn-theme1:hover {
    border-radius: 2rem;
    color: #ffd200;
    padding: 0.3rem 1.5rem;
    background-color: #131313;
    border: #000 1px solid;
}

.products {
    margin: 5% 0;
    text-align: center;
}

.products .products-carousel .owl-stage-outer {
    padding: 5rem 0 2.5rem 0;
}

.products .products-carousel .item img {
    filter: grayscale(100%);
}

.products .products-carousel .active .item .product-cont {
    position: relative;
    width: 80%;
    margin: auto;
}

.products .products-carousel .item .product-cont .proitm-img {
    position: absolute;
    width: 100%;
    top: -3rem;
    left: 0;
    text-align: center;
}

.products .products-carousel .active.center .item .product-cont .proitm-info,
.products .products-carousel .item .product-cont .proitm-info {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    text-align: center;
    color: #fff;
    padding: 1rem;
}

.products .products-carousel .active .item .product-cont .proitm-info {
    position: absolute;
    width: 100%;
    bottom: 3rem;
    left: 0;
    text-align: center;
    color: #fff;
    padding: 1rem;
}

.products .products-carousel .active.center .item .product-cont .proitm-info h3 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 2.5rem;
}

.products .products-carousel .active .item .product-cont .proitm-info h3 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 2rem;
}

.products .products-carousel .item .product-cont .proitm-info h3 small {
    font-weight: 400;
    display: block;
    font-size: 1.5rem;
}

.products .products-carousel .active.center .item .product-cont .proitm-info p {
    font-size: 0.8rem;
    margin-bottom: 4rem;
}

.products .products-carousel .active .item .product-cont .proitm-info p {
    font-size: 0.7rem;
    margin-bottom: 1rem;
}

.products .products-carousel .active.center .item .product-cont .proitm-info a {
    color: #ffd200;
    font-size: 0.8rem;
    display: block;
}

.products .products-carousel .active .item .product-cont .proitm-info a {
    display: none;
}

.products .products-carousel .active.center .item .product-cont {
    width: 100%;
}

.products .products-carousel .item .product-cont .proitm-bg {
    border-radius: 2rem;
    box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}

.products .products-carousel .active.center .item img {
    filter: grayscale(20%);
}

.products .products-carousel .owl-nav {
    position: absolute;
    top: 45%;
    width: 100%;
}

.products .products-carousel .owl-nav button.owl-next,
.products .products-carousel .owl-nav button.owl-prev {
    background: transparent;
    color: rgba(203, 203, 203, 1);
    border: none;
    padding: 4px !important;
    font-size: 35px;
    padding: 5px;
    border-radius: 0px;
}

.products .products-carousel .owl-nav .owl-prev {
    position: absolute;
    text-align: left;
    left: -3rem;
    color: #ccc;
}

.products .products-carousel .owl-nav .owl-next {
    position: absolute;
    text-align: right;
    right: -3rem;
    color: #ccc;
}

.sustainer {
    background-image: url(img/sustainability2.jpg);
    padding: 5rem 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.sustainer .sus-info {
    text-align: center;
    padding: 2rem;
    color: #fff;
    text-shadow: 1px 1px #000;
}

.sustainer .sus-info h2 {
    text-transform: uppercase;
}

.sustainer .sus-img img {
    display: none;
}

.ourreach {
    padding: 2rem 0;
    text-align: center;
}

.ourreach h2 {
    text-transform: uppercase;
}

.ourreach h6 {
    color: #5c5c5c;
    font-weight: 600;
    font-size: 0.9rem;
    margin-bottom: 2rem;
}

.ourreach h6 span {
    margin: 0.5rem 0;
    display: block;
    margin-bottom: 0.5rem;
}

.brand-recog {
    padding: 5rem 0 0 0;
    text-align: center;

}

.brand-recog h2 {
    text-transform: uppercase;
    margin-bottom: 2rem;
}

.brand-recog h2 strong {
    display: block;
}

.brand-recog p {
    margin-bottom: 2rem;
}

.brand-recog .certifications {
    background-color: #89cedb;
    padding: 5rem 1rem 3rem 1rem;
}

.brand-recog .award-cont {
    text-align: center;
}

.brand-recog .award-cont img {
    width: 19%;
    margin: 0 0.3rem;
}

.brand-recog .certifications .certifi-cont {
    text-align: center;
    margin-top: -8rem;
    margin-bottom: 2rem;
}

.brand-recog .certifications .certifi-cont img {
    border-radius: 50%;
    margin: 0.4rem 0.3rem;
}

.brand-recog .certifications p {
    margin-bottom: 0;
    font-size: 0.9rem;
}

.brand-recog .rec-mobi-img {
    display: block;
}

footer {
    background-color: #000;
    padding: 2rem 0;
    text-align: center;
}

footer .footer-socialies {
    margin: 0 0.2rem;
    color: #fff;
    text-align: center;
}

footer .footer-socialies img {
    display: block;
    margin: 0 auto 0.5rem auto;
}

footer .footer-socialies a {
    margin: 0 0.2rem;
    color: #fff;
}

footer ul {
    margin: 0 0 1rem 0;
    padding: 0;
}

footer ul li {
    display: inline-block;
    margin: 0 0.3rem;
    text-transform: uppercase;
    font-size: 0.8rem;
}

footer ul li a {
    color: #fff;
}

footer ul li a:hover {
    color: #333;
}

footer p {
    font-size: 0.7rem;
    color: #fff;
    margin-top: 1rem;
    text-transform: uppercase;
}

.pagecover {
    margin-top: 4rem;
    position: relative;
}

.pagecover .page-title {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 40%;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 1px 0px 19px rgba(0, 0, 0, 1);
}

.intro .intro-text {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.8);
    padding: 2rem 1rem;
    color: #fff;
}

.intro .intro-text h1 {
    text-transform: uppercase;
}

.intro .intro-text img {
    display: block;
    margin: 1rem auto;
}

.intro .contentph {
    background-color: rgba(255, 255, 255);
}

.intro .contentph h1 {
    text-transform: uppercase;
    font-size: 2.3rem;
    margin: 3rem 0;
}

.intro .contentph img {
    margin-bottom: 2rem;
}

.intro .contentph .txtinfo {
    text-align: center;
}

.intro .contentph .txtinfo img {
    margin-bottom: 2rem;
}

.intro .contentph .txtinfo h5 {
    text-transform: uppercase;
    color: #a3a3a3;
    margin-bottom: 1rem;
}

.intro .countrylist-cont {
    border-right: 1px solid #cbcbcb;
    margin-bottom: 2rem;
}

.intro .countrylist-cont .countries h5 {
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 2rem;
    font-size: 1.2rem;
}

.intro .countrylist-cont .countries ul {
    list-style: circle;
}

.intro .countrylist-cont .countries ul li::marker {
    color: #ffa311;
}

.intro .contentph .depatment-contact {
    margin-bottom: 2rem;
}

.intro .contentph .depatment-contact h5 {
    text-transform: uppercase;
    font-weight: 700;
}
.intro .contentph .depatment-contact h6 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 0.7rem;
    color: #626262;

}

.intro .contentph .depatment-contact p {
    color: #838383;
}

.intro .contentph .depatment-contact strong {
    display: block;
}

.intro .contact-info-list {
    border-right: 1px solid #e1e1e1;
}

.intro .contentph.contact-info-list ul {
    list-style: none;
    color: #838383;
}

.intro .contentph.contact-info-list a {
    color: #838383;
}

.intro .contentph.contact-info-list ul li {
    margin-bottom: 1rem;
}

.intro .contentph.contact-info-list ul li i {
    margin-right: 0.5rem;
    color: #fedb11;
}

.form-control {
    padding: 0.6rem 0.8rem;
    color: #c0c0c0;
    background-color: #ebebeb;
    background-clip: padding-box;
    border: 1px solid #ebebeb;
    border-radius: 1rem;
}

.rjourney {
    text-align: center;
}

.rjourney .rjourney-content {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 4rem 1rem;
}

.rjourney .rjourney-content h2 {
    text-transform: uppercase;
}

.rjourney .welcomenote {
    background-color: #7f875e;
    padding: 3rem;
    color: #fff;
}

.paradisetree {
    background-image: url(img/paradisetree.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    text-align: center;
}

.paradisetree .paradisetree-info {
    margin: 3rem 0 15rem 0;
}

.paradisetree .paradisetree-info h2 {
    text-transform: uppercase;
    margin-bottom: 3rem;
}

.paradisetree .paradisetree-info h2 strong {
    display: block;
}

.products-inner .pro-itm {
    background-position: top;
    background-size: cover;
    text-align: center;
    border-radius: 1rem;
    padding-top: 15rem;
    margin-bottom: 2rem;
}

.products-inner .pro-itm .pro-itm-info {
    background-image: linear-gradient(to top, #000000, #000000, #000000, #131313, transparent);
    padding: 1rem;
    border-radius: 0 0 1rem 1rem;
    color: #fff;
    min-height: 315px;
}

.products-inner .pro-itm .pro-itm-info h4 {
    text-transform: uppercase;
    font-size: 2.3rem;
    font-weight: 700;
}

.products-inner .pro-itm .pro-itm-info a {
    color: #ffd200;
    font-weight: 600;
}

.products-inner .product-collection {
    text-align: center;
}

.products-inner .product-collection h2 {
    color: #838383;
}

.products-inner .product-collection h5 {
    color: #545454;
    font-weight: 700;
}

.products-inner .product-collection table {
    border-collapse: separate;
    border-spacing: 5px;
    margin: 2rem 0;
}

.products-inner .product-collection table thead tr th {
    background-color: #9a9a90;
    color: #fff;
    border-radius: 1rem;
}

.products-inner .product-collection table th,
.products-inner .product-collection table td {
    border-bottom-width: 0;
}

.products-inner .product-collection table tbody tr td {
    border: 1px solid #9a9a90;
    border-radius: 1rem;
    -moz-border-radius: 5px;
    padding: 5px;
}

.products-inner .product-collection img {
    margin: 2rem 0;
}

.products-inner .product-collection table img {
    margin: 0;
}

.products-inner .product-collection .image-cont {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-attachment: unset;
    /*height: 400px;*/
    height: 300px;
    margin: 0;
}

.map-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

.map-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

.gtranslate_wrapper {
    border-radius: 0;
    background-color: #2e2e2e;
    border: 1px solid #2e2e2e;
    padding: 0.3rem 0.9rem;
    font-family: 'Open Sans', sans-serif;
}

.gtranslate_wrapper .gt_switcher-popup span:nth-child(3) {
    display: none;
}

.gtranslate_wrapper .gt_switcher-popup span:nth-child(2)::after {
    content: "\276F";
    margin-left: 0.5rem;
    display: inline-block;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.gtranslate_wrapper .gt_white_content .gt_languages a {
    color: #000;
}


.goog-te-menu-frame body .goog-te-menu2 {
    background-color: #2e2e2e !important;
}

@media (min-width: 992px) {
    header .top-bar {
        margin-bottom: 0;
        display: flex !important;
    }

    header .top-bar .contact-info .tb-ci-nm {
        display: inline-block !important;
    }

    header .top-bar .contact-info {
        width: auto;
        border-radius: 0.7rem 0 0 0.7rem;
    }

    #google_translate_element .skiptranslate .goog-te-gadget-simple {
        border-radius: 0.7rem 0 0 0.7rem;
    }

    header .navbar {
        background-color: transparent !important;
    }

    header .navbar .navbar-brand {
        margin-top: -2rem;
    }

    .hero {
        margin-top: 0;
    }

    .hero .main-slider-carousel .owl-nav {
        top: 40%;
    }

    .hero .main-slider-carousel .owl-nav button.owl-next,
    .hero .main-slider-carousel .owl-nav button.owl-prev {
        font-size: 60px;
    }

    .hero .main-slider-carousel .slider-title {
        position: absolute;
        top: 30%;
        right: 5%;
        color: #fff;
        display: block;
    }

    .hero .main-slider-carousel .slider-title h2 {
        font-size: 2.8rem;
        text-transform: uppercase;
        text-shadow: 2px 2px 6px #000000;
    }


    .about .abt-info {
        position: absolute;
        bottom: 12%;
        left: -20%;
        width: 40%;
        background-color: #000;
        padding: 6% 2% 2% 2%;
        color: #fff;
        z-index: 2;
        text-align: left;
    }

    .products .products-carousel .owl-nav {
        top: 35%;
    }

    .products .products-carousel .owl-nav button.owl-next,
    .products .products-carousel .owl-nav button.owl-prev {
        font-size: 4rem;
    }

    .products .products-carousel .owl-nav .owl-prev {
        left: -2rem;
    }

    .products .products-carousel .owl-nav .owl-next {
        right: -2rem;
    }

    .sustainer .sus-img img {
        margin: 5rem 0;
        display: block;
    }

    .sustainer .sus-info {
        text-align: right;
        padding: 3rem 5rem 3rem 0;
        color: unset;
        text-shadow: none;
    }

    .sustainer {
        background-position: right;
        background-size: auto;
    }

    .ourreach {
        padding: 5rem 0;
    }

    .ourreach h6 span {
        margin: 0 1rem;
        display: inline-block;
    }

    .brand-recog .award-cont {
        margin-bottom: 6rem;
    }

    .brand-recog .award-cont img {
        width: 10%;
    }

    .brand-recog .certifications .certifi-cont img {
        border-radius: 50%;
        margin: 0 0.3rem;
    }

    .brand-recog {
        background-image: url(img/rec-bg1.jpg), url(img/rec-bg2.jpg);
        background-position: left bottom, right bottom;
        background-repeat: no-repeat, no-repeat;
    }

    .brand-recog .rec-mobi-img {
        display: none;
    }

    footer {
        background-color: #000;
        padding: 2rem 0;
        text-align: unset;
    }

    footer .footer-socialies img {
        display: block;
        margin-bottom: 0.5rem;
    }

    footer .ftsocialies {
        border-right: 1px solid #333;
    }


    .intro {
        margin-top: 0rem;
        position: relative;
    }

    .intro-abt {
        margin-top: -16rem;
    }

    .intro .intro-text {
        padding: 2rem 4rem;
    }

    .intro .contentph .txtinfo {
        text-align: right;
        padding-left: 9rem;
    }

    .intro .contact-form {
        padding: 0 3rem;
    }

    .pagecover {
        margin-top: 0;
    }

    .rjourney {
        background-image: url(img/ourjourney.jpg);
        background-repeat: no-repeat;
        background-position: top;
        background-size: cover;
        text-align: center;
    }

    .rjourney .rjourney-content {
        padding: 4rem 4rem;
    }

    .products-inner .product-collection .image-cont {
        /*background-size: cover;*/
        background-position: center;
        /*background-attachment: fixed;*/
        margin: 2rem 0;
        height: 42rem;
    }

    .gtranslate_wrapper {
        border-radius: 0.7rem 0 0 0.7rem;
    }

}